.pyc's

Chris chrispatton at gmail.com
Wed Nov 1 08:03:50 CET 2006


thanks

marijuanated at gmail.com wrote:
> You can try decompyle
>
> http://packages.debian.org/unstable/python/decompyle
> 
> It works only until python version 2.3 though




More information about the Python-list mailing list